# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/glib-gettextize perl(Text/Wrap.pm) pkgconfig(libglade-2.0)
# END SourceDeps(oneline)
%define real_name gTweakUI

Summary: Extra configuration dialogs for GNOME
Name: gtweakui
Version: 0.4.0
Release: alt1_18
License: GPLv2
Group: Graphical desktop/Other
URL: http://gtweakui.sourceforge.net/
Source: http://dl.sf.net/gtweakui/%{real_name}-%{version}.tar.bz2
BuildRequires: libgnomeui-devel >= 2.4.0 libGConf-devel >= 2.4.0 gettext-devel
BuildRequires: perl(XML/Parser.pm)
Obsoletes: gTweakUI <= 0.0.6
Source44: import.info

%description
gTweakUI Provides extra configuration dialogs for the GNOME 2 desktop.


%prep
%setup -q -n %{real_name}-%{version}


%build
%configure
%{__make} %{?_smp_mflags}


%install
%{__make} install DESTDIR=%{buildroot}
%find_lang %{real_name}


%files -f %{real_name}.lang
%doc AUTHORS ChangeLog COPYING FAQ NEWS README TODO
%{_bindir}/*
%{_datadir}/gTweakUI/
%{_datadir}/applications/*.desktop


%changelog
* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1_18
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1_16
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1_15
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1_14
- update to new release by fcimport

* Wed Mar 13 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1_13
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1_12
- initial fc import

